{
    "aspect_ratio": 1.3333333333333333,
    "comment_count": 0,
    "created_at": "2020-01-14T22:19:07",
    "deletion_reason": null,
    "description": "Originally posted on: Mar 5, 2014\r\n[bq]@Bottemans[/bq] ",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 2,
    "first_seen_at": "2020-01-14T22:19:07",
    "format": "jpg",
    "height": 2448,
    "hidden_from_users": false,
    "id": 2247571,
    "intensities": {
        "ne": 37.960859,
        "nw": 54.902998,
        "se": 35.951538,
        "sw": 47.287658
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579040347331969",
    "orig_sha512_hash": "3bcff9661add4636a99d51c6532d95a666fc73c5d560772c0bbb45564d8c4abe372bad0304a2b858c67544f8289a3cf84d087e1304dcebf62c1fb6d7a6710cf2",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/14/2247571.jpg",
        "large": "https://derpicdn.net/img/2020/1/14/2247571/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/14/2247571/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/14/2247571/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/14/2247571/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/14/2247571/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/14/2247571/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/14/2247571/thumb_tiny.jpg"
    },
    "score": 6,
    "sha512_hash": "cf541c1fea7c374b9829b21b320cab1309632c064cc0133da6b0acb712a12155d6bb5f09876e784e397b37e433ef4b5daa0781ec5935327438b5cb262497db7e",
    "source_url": "https://twitter.com/Lucas_Gaxiola/status/441150512918847488",
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        23275,
        27764,
        31223,
        32700,
        33096,
        33855,
        36457,
        36710,
        37319,
        37545,
        38185,
        40482,
        41700,
        42350,
        42939,
        45751,
        47596,
        81044,
        295638,
        367006
    ],
    "tags": [
        "cloud",
        "flying",
        "irl",
        "laughing",
        "lineart",
        "male",
        "oc",
        "open mouth",
        "pegasus",
        "photo",
        "pony",
        "safe",
        "signature",
        "solo",
        "stallion",
        "traditional art",
        "wings",
        "oc only",
        "pegasus oc",
        "artist:lucas_gaxiola"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-14T22:19:36",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 6,
    "view_url": "https://derpicdn.net/img/view/2020/1/14/2247571__safe_artist-colon-lucas_gaxiola_oc_oc+only_pegasus_pony_cloud_flying_irl_laughing_lineart_male_open+mouth_photo_signature_solo_stallion_traditional+art.jpg",
    "width": 3264,
    "wilson_score": 0.47487514030768735
}
